@font-face {
	font-family: 'Lato';
	src: url("../fonts/lato/Lato-Black.ttf");
	font-weight: 900;
	font-style: normal;
}


@font-face {
	font-family: 'Lato';
	src: url("../fonts/lato/Lato-Bold.ttf");
	font-weight: 700;
	font-style: normal;
}


@font-face {
	font-family: 'Lato';
	src: url("../fonts/lato/Lato-Hairline.ttf");
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Lato';
	src: url("../fonts/lato/Lato-Light.ttf");
	font-weight: 400;
	font-style: normal;
}


@font-face {
	font-family: 'Lato';
	src: url("../fonts/lato/Lato-Regular.ttf");
	font-weight: 400;
	font-style: normal;
}

/*

@font-face {
	font-family: 'Lato';
	src: url("../fonts/lato/Lato-BlackItalic.ttf");
	font-weight: 900;
	font-style: normal;
}


@font-face {
	font-family: 'Lato';
	src: url("../fonts/lato/Lato-BoldItalic.ttf");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Lato';
	src: url("../fonts/lato/Lato-LightItalic.ttf");
	font-weight: 300;
	font-style: normal;
}


@font-face {
	font-family: 'Lato';
	src: url("../fonts/lato/Lato-Italic.ttf");
	font-weight: 400;
	font-style: normal;
}


@font-face {
	font-family: 'Lato';
	src: url("../fonts/lato/Lato-HairlineItalic.ttf");
	font-weight: 100;
	font-style: normal;
}
*/